---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-24T20:05:02-07:00
# Domínio: rosadosventosnazare.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-24T20:05:02-07:00
  source_domain: rosadosventosnazare.com

company:
  name: "Rosa dos Ventos Nazaré | Restaurante"
  url: https://rosadosventosnazare.com
  description: "Inaugurado a 27 de Maio de 1992, nasce o Restaurante Rosa dos Ventos com a missão de servir a melhor qualidade e frescura do mar da Nazaré!"
  industry: Hospitality_Tourism
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/rosadosventosnazare-com
  sitemap: https://www.netmeios.com/ai-sitemaps/rosadosventosnazare-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/rosadosventosnazare-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/rosadosventosnazare-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
